Last Comment Bug 452522 - Update SeaMonkey version number on GECKO181_20080827_RELBRANCH_REAL
: Update SeaMonkey version number on GECKO181_20080827_RELBRANCH_REAL
Status: RESOLVED FIXED
: fixed1.8.1.17
Product: SeaMonkey
Classification: Client Software
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Robert Kaiser
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-27 16:54 PDT by Robert Kaiser
Modified: 2008-09-10 14:49 PDT (History)
1 user (show)
kairo: blocking‑seamonkey1.1.12+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
remove "pre" from SeaMonkey version (1.28 KB, patch)
2008-08-27 16:55 PDT, Robert Kaiser
dveditz: approval1.8.1.17+
Details | Diff | Splinter Review

Description Robert Kaiser 2008-08-27 16:54:14 PDT
For the SeaMonkey 1.1.12 release, xpfe/bootstrap/module.ver and xpfe/bootstrap/version.txt need to be updated on GECKO181_20080827_RELBRANCH_REAL to remove the "pre" postfix on the SeaMonkey version numbers.
Comment 1 Robert Kaiser 2008-08-27 16:55:06 PDT
Created attachment 335811 [details] [diff] [review]
remove "pre" from SeaMonkey version
Comment 2 Daniel Veditz [:dveditz] 2008-08-28 16:46:17 PDT
Comment on attachment 335811 [details] [diff] [review]
remove "pre" from SeaMonkey version

Approved for 1.8.1.17 relbranch, a=dveditz
Comment 3 Robert Kaiser 2008-08-29 06:02:33 PDT
Thanks, checked in on that relbranch.

Note You need to log in before you can comment on or make changes to this bug.